[arch-commits] Commit in cbindgen/trunk (PKGBUILD)

Jan Steffens heftig at archlinux.org
Sat May 18 08:28:58 UTC 2019


    Date: Saturday, May 18, 2019 @ 08:28:58
  Author: heftig
Revision: 353580

0.8.7-1

Modified:
  cbindgen/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2019-05-18 08:27:14 UTC (rev 353579)
+++ PKGBUILD	2019-05-18 08:28:58 UTC (rev 353580)
@@ -1,7 +1,7 @@
 # Maintainer: Jan Alexander Steffens (heftig) <jan.steffens at gmail.com>
 
 pkgname=cbindgen
-pkgver=0.8.6
+pkgver=0.8.7
 pkgrel=1
 pkgdesc="A tool for generating C bindings to Rust code"
 url="https://github.com/eqrion/cbindgen"
@@ -9,7 +9,7 @@
 license=(MPL2)
 depends=(gcc-libs)
 makedepends=(cargo git)
-_commit=5ec5a82d268c8fe907767394ee7ad15718f3f09d  # tags/v0.8.6^0
+_commit=23a991a5b21e89aa1dcdc70f1371be20c93ece8e  # tags/v0.8.7^0
 source=("git+https://github.com/eqrion/cbindgen#commit=$_commit")
 sha512sums=('SKIP')
 
@@ -30,7 +30,7 @@
 check() {
   cd $pkgname
   # test_expand* fails; needs nightly rust
-  cargo test --release | :
+  cargo test --release || :
 }
 
 package() {


More information about the arch-commits mailing list